//
//	FindinSite-CD-JS-HelpIndex database adabasnativesql
//
//	Copyright (c) 2016-2022 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasnativesql = {
    baseurls: ["../"],
    varname: "adabasnativesql",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/overview.htm", title: "Adabas Native SQL Version 2.4.1 Release Notes",
              tree: [
                  { url: "relnotes/general.htm", title: "General Information" },
              ]
            },
            { url: "install-bs2000/overview.htm", title: "Installation Manual for BS2000/OSD",
              tree: [
                  { url: "install-bs2000/general.htm", title: "GENERAL INFORMATION" },
                  { url: "install-bs2000/layout.htm", title: "TAPE LAYOUT" },
                  { url: "install-bs2000/install.htm", title: "INSTALLATION" },
                  { url: "install-bs2000/check.htm", title: "INSTALLATION CHECKLIST" },
                  { url: "install-bs2000/hints.htm", title: "HINTS FOR USING ADABAS NATIVE SQL" },
              ]
            },
            { url: "install-cms/overview.htm", title: "Installation Manual for z/VM",
              tree: [
                  { url: "install-cms/general.htm", title: "GENERAL INFORMATION" },
                  { url: "install-cms/layout.htm", title: "INSTALLATION TAPE LAYOUT" },
                  { url: "install-cms/install.htm", title: "INSTALLATION" },
                  { url: "install-cms/check.htm", title: "INSTALLATION CHECKLIST" },
                  { url: "install-cms/hints.htm", title: "HINTS FOR USING ADABAS NATIVE SQL" },
              ]
            },
            { url: "install-mvs/overview.htm", title: "Installation Manual for z/OS",
              tree: [
                  { url: "install-mvs/general.htm", title: "GENERAL INFORMATION" },
                  { url: "install-mvs/layout.htm", title: "TAPE LAYOUT" },
                  { url: "install-mvs/install.htm", title: "INSTALLATION" },
                  { url: "install-mvs/check.htm", title: "INSTALLATION CHECKLIST" },
                  { url: "install-mvs/hints.htm", title: "HINTS FOR USING ADABAS NATIVE SQL" },
              ]
            },
            { url: "install-vse/overview.htm", title: "Installation Manual for z/VSE",
              tree: [
                  { url: "install-vse/general.htm", title: "GENERAL INFORMATION" },
                  { url: "install-vse/tape_layout.htm", title: "MEDIUM LAYOUT" },
                  { url: "install-vse/install.htm", title: "INSTALLATION" },
                  { url: "install-vse/inst_check.htm", title: "INSTALLATION CHECKLIST" },
                  { url: "install-vse/hints.htm", title: "HINTS FOR USING ADABAS NATIVE SQL" },
              ]
            },
            { url: "install-linux/overview.htm", title: "Installation Manual for Linux",
              tree: [
                  { url: "install-linux/install.htm", title: "Installation" },
                  { url: "install-linux/use.htm", title: "Using Adabas Native SQL" },
              ]
            },
            { url: "reference/overview.htm", title: "Adabas Native SQL Reference Manual",
              tree: [
                  { url: "reference/intro.htm", title: "INTRODUCTION" },
                  { url: "reference/progcons.htm", title: "PROGRAMMING CONSIDERATIONS" },
                  { url: "reference/simuproc.htm", title: "SINGLE AND MULTIPLE-RECORD PROCESSING" },
                  { url: "reference/statover.htm", title: "OVERVIEW OF STATEMENTS" },
                  { url: "reference/sqlstat.htm", title: "ADABAS NATIVE SQL STATEMENTS" },
                  { url: "reference/sqlintp.htm", title: "USING ADABAS NATIVE SQL STATEMENTS IN TP PROGRAMS" },
                  { url: "reference/globparm.htm", title: "GLOBAL PARAMETERS" },
                  { url: "reference/appsize.htm", title: "APPENDIX A - SIZE LIMITATIONS" },
                  { url: "reference/appfiles.htm", title: "APPENDIX B - DESCRIPTIONS OF THE FILES USED IN THE EXAMPLES" },
                  { url: "reference/appstat.htm", title: "APPENDIX C - ADABAS NATIVE SQL STATEMENTS USED IN THE EXAMPLES" },
                  { url: "reference/appada.htm", title: "APPENDIX D - ADA EXAMPLES" },
                  { url: "reference/appadaco.htm", title: "APPENDIX E - EXAMPLE OF ADA CODE GENERATED BY ADABAS NATIVE SQL" },
                  { url: "reference/appcob.htm", title: "APPENDIX F - COBOL EXAMPLES" },
                  { url: "reference/appcobco.htm", title: "APPENDIX G - EXAMPLE OF COBOL CODE GENERATED BY ADABAS NATIVE SQL" },
                  { url: "reference/appfor.htm", title: "APPENDIX H - FORTRAN EXAMPLES" },
                  { url: "reference/appforco.htm", title: "APPENDIX I - EXAMPLE OF FORTRAN CODE GENERATED BY ADABAS NATIVE SQL" },
                  { url: "reference/apppl1.htm", title: "APPENDIX J - PL/I EXAMPLES" },
                  { url: "reference/apppl1co.htm", title: "APPENDIX - EXAMPLE OF PL/I CODE GENERATED BY ADABAS NATIVE SQL" },
              ]
            },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasnativesql });
